SReview::Schedule::Base::Event(3pm)

NAME
SReview::Schedule::Base::Event

DESCRIPTION
A class to hold an event

ATTRIBUTES

root_object
    The SReview::Schedule::Base (or subclass) object that this event is from.

talks
    An array of SReview::Schedule::Base::Talk (or subclass) object(s) that are found in this event.

timezone
    The timezone in which this event takes place, as a DateTime::TimeZone. Note that a coercion is in place to convert it from a string representation.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 67:
    =over without closing =back